SYNOPSIS
        #include <files.h>

        int file_size(string file)

DESCRIPTION
        Returns the size of the file in bytes.

        Size FSIZE_NOFILE (-1) indicates that the file either does not exist,
        or that it is not readable for the calling object/user.
        Size FSIZE_DIR (-2) indicates that it is a directory.


SEE ALSO
        write_file(E), cat(E), get_dir(E)
